__gnu_pbds::detail::rebind_traits< _Alloc, T > Struct Template Reference

Inherits std::allocator_traits< _Alloc >::template rebind_traits.

## Public Types

using | const_reference = const T &
using | reference = T &

## Detailed Description

### template<typename _Alloc, typename T>
struct __gnu_pbds::detail::rebind_traits< _Alloc, T >

Consistent API for accessing allocator-related types.

Definition at line 137 of file types_traits.hpp.

The documentation for this struct was generated from the following file:

- types_traits.hpp